TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( res^pol A, elt-ord^rat i ) -> elt-res^pol

### Description

<shortdoc> The uniformizing or inertial element of the local structure, depending on whether i is 1 or 2. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_Q := Quotient(x_R, x_x^2 + 1 ); x_a := Generator(x_Q, 1); x_a^2;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack